<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Minecraft: Stories from the Overworld</Series>
  <Web>https://www.comixology.com/Minecraft-Stories-from-the-Overworld/digital-comic/791884</Web>
  <Summary>From blocks to panels, Minecraft returns to comics in this anthology collection! With tales of witch and pillager rivals finding common ground, a heartless griefer who bit off more than they could chew, and valiant heroes new (or not!) to the Overworld, this anthology tells tales that span the world of Minecraft. Featuring stories from star writers Hope Larson (Batgirl), Kevin Panetta (Zodiac Starforce, Bloom), Rafer Roberts (Modern Fantasy, Grumble), and Ian Flynn (Sonic, Mega Man), and exciting artists Meredith Gran (Octopus Pie) and more, this collection brings together stories from all realms, leaving no block unturned! An official Minecraft comic! Over 155 Million copies of Minecraft sold on all platforms! 1 biggest game globally on Youtube.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB791884]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>88</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
